.logo{
    float:left;
    height:36px;
	width:235px;
	margin-left:25px;
	margin-top:3px;
}

.divmenu a {
	color: #dddddd;
	cursor:pointer;
	text-decoration: none;
}

.divmenu a:hover {
	color: #ffffff;
	cursor:pointer;
	text-decoration: none;
}

.divmenuselected,.divmenuselected a,.divmenuselected a:hover{
	background: url(../images/background.jpg) repeat;
	color: #666666;
	text-decoration: none;
	cursor:default;
}
	
.menupic {
    float:left;
    height: 41px;
}

.headdiv{
   	 height:41px;
	 border:none;
	 padding:0px;
	 overflow:hidden;
	 background-image:url(../images/dark.gif);
}

.linksplit {
    float:left;
    width: 1px;
}
	
.divmenu {
    float:left;
    font-size: 14px;
    font-weight: bold;
    height: 41px;
    margin-top: 2px;
    padding-left: 20px;
    padding-right: 20px;
	padding-top:12px;
    text-align:center; 
}

body{
	border:none;
	margin:0;
	padding:0px;
	background-image:url(../images/background.jpg);
}

.footdiv{
	 height:186px;
	 border:none;
	 overflow:hidden;
	 color:#dddddd;
	 font-size:12px;
	 font-family:Arial, Helvetica, sans-serif;
	 background-image:url(../images/dark.gif);
}

.footdiv a {
	color: #5A771C;
}

.footdiv a:hover {
	background-color: #1f1f1f;
	cursor:pointer;
}

.footdiv a:link { text-decoration: none;}
